
img {
border: 0px;
}

a {
	color: green;
	text-decoration: none;
}
a:hover {
	color: white;
	text-decoration: underline;
}
a.side {                                            
color : green;	 
text-decoration : none;
}
a:hover.side {
                                    
color : white;       
text-decoration : none;}
a.white, li.white a {
                            
color: green;        
text-decoration : none;}
a:hover.white, li.white a:hover {  
         
color: white;        
text-decoration : none;}

body {
	color: #000;
	background: #1e90ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #30b431;
}
                                                                                               
form {
margin : 0px;}
hr {height : 1px;

border : 1px solid #eee;}
hr.side-hr {height : 1px;

border : 1px solid #eee;}
td {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;}
pre {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;}
.alt {color : #005599;}


.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1e90ff;
	height: 22px;
	padding-left: 4px;
}
.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	background-color: #242424;
	padding: 10px;
}

.footer {
	font-family : Arial;
	font-size : 10px;
	color : #dadada;
	background-color : #242424;
	border-left : 1px solid #000;
	border-right : 1px solid #000;
	border-bottom : 1px solid #000;
	padding : 5px;
}
.novinky {
	font-family: Arial;
	font-size: 13px;
	color: #fff;
	height: 24px;
	background-image: url(images/novinky.png);
        padding: 4px 0px 4px 9px;
}
.button {
	font-family: Arial;
	font-size: 10px;
	color: white;
	height: 20px;
	border: 1px solid white;
	margin-top: 2px;
	background-color: #2ba52c;
}

.bbcode {
	font-family: Arial;
	font-size: 10px;
	color: Green;
	background-color: #242424;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.textbox {
	font-family: VArial;
	font-size: 10px;
	color: white;
	border: 1px solid white;
	background-image: url(images/pozadie.png);
	background-color: #2ba52c;
}

.main-body {
	font-size: 11px;
	color: white;
	background-color: #242424;
	padding-left: 4px;
        padding: 0px 5px 5px 5px;
}

.center {
	margin : 0 auto;
}

.side-body {
	font-size: 10px;
	color: white;
	background-color: #242424;
	padding: 4px;
}

.main-bg {
	color: #dadada;
	background-color: #242424;
        padding: 0px 5px 5px 5px;
}

.border {
	border : 0px solid #e1e1e1;
	margin-bottom : 5px;
}

.admin-message {
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	color: white;
	background-color: #2ba52c;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: white;
	background-color: #242424;
	width: 175px;
}
.side-border-right {
	color: white;
	background-color: #242424;
	width: 175px;
}
.side-border-right2 {
	color: Window;
	background-color: #242424;
	width: 175px;
}


.news-category {
	border: 0;
	margin: 1px 1px 0 0;
	float: left;
	color: white;
}

.news-footer {
	font-size: 10px;
	color: Green;
	background-color: #242424;
	padding-left: 4px;
}


.capmain {
	font-family: Arial;
	font-size: 13px;
	color: #fff;
	height: 24px;
	background: url(images/capmain.png) repeat-x;
	padding: 4px 0px 4px 9px;
}

.capmain-left {
   width: 1px;
   background: url(images/capmain-left.png) no-repeat;
}

.capmain-right {
   width: 1px;
   background: url(images/capmain-right.png) no-repeat;
}

.scapmain {
	font-family: Arial;
	font-size: 11px;
	color: white;
	background: url(images/scapmain.jpg);
	height: 20px;
	padding-left: 4px;
	background-image: url(images/capmain.png);
	width: 175;
	background-repeat: no-repeat;
	font-weight: 100;
}

.tbl-border {
	border: 1px solid #2F2F2F;
	position: relative;
}

.tbl {
	font-size: 11px;
	color: green;
	background-color: #242424;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: green;
	background-color: #242424;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: green;
	background-color: #242424;
	padding: 4px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: white;
	padding: 2px 4px 4px 4px;
	background-image: url(images/novinky.png);
}

.quote {
	font-size: 11px;
	color: #FFF;
	background-color: black;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #2ba52c;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #dadada;
}

.shoutboxname {
	font-weight: bold;
	color: white;
}

.shoutbox {
	color: Green;
}

.shoutboxdate {
	font-size: 10px;
	color: white;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: white;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: white;
	background-color: #242424;
}

.side-label {
	color: white;
	background-color: #2ba52c;
	padding: 2px 2px 3px 2px;
	border: 1px solid #e1e1e1;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	color: #dadada;
	background-color: black;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: Green;
	background-color: black;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: white;
	background-color: black;
}

/* Page Navigation */

.pagenav {
	padding: 0.4em;
}

.pagenav span {
	color: white;
	background-color: black;
	border: 1px solid #2ba52c;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color: Green;
	background-color: black;
	border: 1px solid #2ba52c;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: white;
	background-color: black;
	margin: 0.2em;
	text-decoration: none;
}
.header   {
	height: 200px;
	width: 1000px;
	background: url(images/header.png);
}
a.side_2 {
	float: left;
	background-image: url(images/menu.gif);
	width: 160px;
	height: 15px;
	color: white;
	text-decoration: none;
	padding: 0px;
	padding-left: 15px;
	font-size: 9;
	background-repeat:no-repeat;
}

a:hover.side_2 {
	color: white;
	padding: 0px;
	background-image: url(images/menu2.gif);
	padding-left: 15px;
	width: 160px;
	height: 15px;
	background-repeat: no-repeat;
}


a.vip {
	float: left;
	background-image: url(images/vip.png);
	width: 160px;
	height: 15px;
	color: white;
	font-size: 9;
	text-decoration: none;
	padding: 0px;
	padding-left: 15px;
	font-weight: bold;
	background-repeat:no-repeat;
}

a:hover.vip {
	color: white;
	padding: 0px;
	background-image: url(images/vip2.png);
	width: 160px;
	height: 15px;
	font-size: 9;
	padding-left: 15px;
	font-weight: bold;
	background-repeat:no-repeat;
}

